package com.zjty.inspect.service;

import com.zjty.inspect.entity.MasterEvaReport;
import org.springframework.data.domain.Page;

import java.util.Map;

public interface EvaReportService {
    Page<MasterEvaReport> findSearch(Map<String,String> searchMap, int page, int size);
    void save(MasterEvaReport evaReport);
}
